/*@font-face {
	font-family: 'Bebas Neue';
	src: url(/sites/all/themes/aace/BEBAS0.eot);
}
@font-face {
	font-family: 'Bebas Neue';
	src: url(/sites/all/themes/aace/BebasNeue.otf) format("opentype");
}
.css3-font {
	font-family: 'Bebas Neue';
	color:#fff;
	font-size: 1.7em;
	letter-spacing:1px;
	font-weight:normal;
}
*/